drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/calver-2022.6.26-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver-2022.6.26-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver-2022.6.26-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver-2022.6.26-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver-2022.6.26-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver-2022.6.26-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/calver/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/calver/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver/__pycache__/integration.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/calver/integration.py
